{
  "name": "cms",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "devDependencies": {},
  "dependencies": {
    "knex": "<0.20.0",
    "mysql": "latest",
    "strapi": "3.4.1",
    "strapi-admin": "3.4.1",
    "strapi-connector-bookshelf": "3.4.1",
    "strapi-plugin-content-manager": "3.4.1",
    "strapi-plugin-content-type-builder": "3.4.1",
    "strapi-plugin-email": "3.4.1",
    "strapi-plugin-graphql": "^3.4.1",
    "strapi-plugin-upload": "3.4.1",
    "strapi-plugin-users-permissions": "3.4.1",
    "strapi-utils": "3.4.1"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "06109f8b-93e1-4e1d-91f5-2cf12a82a5bc"
  },
  "engines": {
    "node": ">=10.16.0 <=14.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
